#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.1
visibility:           public
id:                   binary-instances-1.0.1-Lbb7YmSsFRC5zGf7g7iz9N
key:                  binary-instances-1.0.1-Lbb7YmSsFRC5zGf7g7iz9N
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  52618f768eb3e793ac3da4ac0f8e7afc
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.1/site-local/binary-instances-1.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/binary-instances-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/binary-instances-1.0.1
hs-libraries:         HSbinary-instances-1.0.1-Lbb7YmSsFRC5zGf7g7iz9N
depends:
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB base-4.15.0.0 binary-0.8.8.0
    binary-orphans-1.0.1-J4pRcxtNFPZ17JBYpRaAQA
    case-insensitive-1.2.1.0-LkwkkZScwkfFtPQOijp6vP
    hashable-1.3.2.0-FeHuXTZofY1HfsvuXYo4tc
    scientific-0.3.7.0-EPSIjBVSbdO587vpGv1Ekl
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1
    text-binary-0.2.1.1-KKFQBrzwBsf2AlclLIvX48
    time-compat-1.9.6-EgC2Izn2njbIp14s25X5WP
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se
    vector-0.12.3.0-AUL3Ah3IbB92NFyYgYDz3e
    vector-binary-instances-0.2.5.2-CQemnwCILdvA26Db43Nunn

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

